Subject: RE: C000

From: "Michel Py" <[email-masked]>
Date: Tue, 15 Apr 2003 09:23:53 -0700

> There is little/no belief that LLs will be included in the DNS,

This is news to me. How would a small unconnected group of computers
work (the "dentist office" as Ole would put it)?

Michel.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------